2 Replies Latest reply: Sep 6, 2013 1:42 AM by User634716-Oracle RSS

    OUI-10091 SES patchset error for 8.1.1.10

    AJAYNPATIL

      Hi

      we are trying to install direct installation of siebel 8.1.1.10 using oui the installation starts fine but at the end it throws the error as

       

      OUI-10091:There are no patches that need to be applied from the patchset Siebel SES PatchSet 8.1.1.10.0 .

       

      When we hit opatch command to confirm if siebel server has been patched we are returned with just four entries:

       

       

       

      Siebel Enterprise Server                                              8.1.1.0.0

      Siebel Enterprise Server - enu                                        8.1.1.0.0

      Siebel Enterprise Server - nld                                        8.1.1.0.0

      Siebel SES PatchSet                                                  8.1.1.10.0

       

      There are no 8.1.1.10 details about enu and nld.

       

      Any one has any clue as to whats happening here..